/*
 Theme Name:   	Dixor Child
 Theme URI: https://wordpress.validthemes.net/dixor/
 Description:  	This is a child theme for Dixor - Creative Digital Agency WordPress Theme
 Author:       	Coderstation
 Author URI:   	https://themeforest.net/user/validthemes/portfolio
 Template:     	dixor
 Version:      	1.0
 Tags:         	two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  	dixor-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

/* Start Header */
:root {
    --url: url("data:image/svg+xml,%3Csvg fill='white' height='10' viewBox='0 0 24 24' width='10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
}

/* Hide sticky header */
/* nav.navbar.validnavs.navbar-fixed.sticked {
     display: none; 
} */

/* End Header */

/* Start Footer */

.footer-feed a {
    font-weight: 400;
    color: #cccccc;
}

.footer-feed {
    margin-bottom: 20px;
}

.footer-feed h4 {
    margin-bottom: 8px;
}

footer ul#menu-footer-services li,
.footr-links ul li {
    font-size: 17px !important;
}

footer form.newsletter.style-two input {
    font-size: 17px;
}

/* End Footer */


@media(max-width:1023px) {

    div#navbar-menu {
        background: #2a2d32;
    }

}

@media(max-width:550px) {

    .attr-right {
        display: block !important;
        padding-right: 15px;
    }


    header nav .side.on {
        padding: 50px 20px !important;
    }

    header nav .side .widget {
        margin-bottom: 30px !important;
    }

}
